@charset "utf-8";

/* --- 파일 정보  --- */
/* 세계수의사대회 2017 입출력 */
/* 파일명: form.css */
/* 작성 시작일: 2016년 5월 */




/* 인풋 및 셀렉트 */
.i_check {margin:0 4px 0 0 !important}
.i_check,
.i_label {vertical-align:middle; cursor:pointer}
input[type='radio']:checked+label,
input[type='checkbox']:checked+label {font-weight:bold}

textarea.i_text {width:200px; min-width:99%; box-sizing:border-box}
.i_text {min-height:17px; padding:5px; border:1px solid #ccc; font-size:13px}
.i_text:hover {border-color:#2262b3 !important}
.i_text:focus {border-color:#2262b3 !important; outline:none}
select {height:27px; line-height:27px; padding:2px; border:1px solid #ccc; font-size:13px}

/* 버튼 */
div.btn_area {margin:20px 0 40px 0; text-align:center}
.btn_reset {padding-left:20px; border:0; background:url(../image/btn_reset.gif) no-repeat 0 2px; color:#c70000; font-size:13px}

/* 입출력 */
h2.subject {position:relative; margin:0 0 10px 0; padding:0 0 0 27px; font:normal 23px/150% bitter,ng; color:#333; letter-spacing:-0.02em; background:url(../image/ico_subject.gif) no-repeat 0 7px}
h2.subject span.dsc {font:normal 14px 'Open Sans'; color:#666; letter-spacing:normal}
h2.subject select {font:normal 14px 'Open Sans'; vertical-align:middle}
h2.subject a {margin-left:10px}
h2.subject a.btn_down {display:inline-block; padding:2px 7px 3px 19px; vertical-align:middle}
h2.subject .button.small {margin-left:10px; font:normal 13px/22px 'Open Sans' !important}
h3.subject2 {padding:0 0 0 17px; margin:0 0 8px 0; font-size:17px; color:#333; background:url(../image/ico_subject2.gif) no-repeat 0 10px}
h4.subject3 {padding:0; margin:0 0 6px 0; font-size:15px; color:#1c2334}

table.tbl_form {margin-bottom:30px; border:0; border-top:2px solid #0082C5}
table.tbl_form th {padding:10px; border:0; border-bottom:1px solid #ccc; background:#f0f0f0; text-align:left; color:#333}
table.tbl_form td {padding:10px; border:0; border-bottom:1px solid #ccc; word-break:break-all; word-break:break-word; color:#333}
table.tbl_form td input[type='text'] {vertical-align:middle}
table.tbl_form span.essential {color:#f50c38 !important}
table.tbl_form th.disabled {color:#666; font-weight:normal}
table.tbl_form td.disabled {color:#888}
table.tbl_form th.sub_total_fee {padding:10px 25px; border:0; background:#d2c9d3; color:#122031; text-transform:uppercase; font-size:18px; text-align:center}
table.tbl_form td.sub_total_fee {padding:10px 25px; border:1px solid #ddd; border-left:0; font-size:18px; font-weight:bold; color:#152c4b; text-align:right}
table.tbl_form td span.dsc {font-size:12px; color:#E60021}

table.tbl_fieldtrip {margin-bottom:30px; border:0; border-top:1px solid #ccc; font-size:12px;}
table.tbl_fieldtrip th {padding:4px; border:1px solid #ccc; background:#f0f0f0; text-align:left; color:#333}
table.tbl_fieldtrip td {padding:4px; border:1px solid #ccc; word-break:break-all; word-break:break-word; color:#333}
.tbl_fieldtrip td .btn_click {display:inline-block; padding:1px 6px; text-decoration:none; color:#193069; background:#eee; border:1px solid #ccc; font-size:12px}
.tbl_fieldtrip td .btn_click:hover {background:#4F67A3; color:#fff; border-color:#193069}


div.form_box_area {padding:13px 15px; margin:0 0 30px 0; border:1px solid #c5cae7; background:#e8edf7}
div.form_box_area h2 {padding:0; margin:0 0 7px 0; color:#333; font-size:15px}
div.form_box_area p.dsc {padding:0; margin:0 0 7px 0; color:#1d3798; font-size:13px}

div.group_guide_area {padding:13px 15px; margin:0 0 10px 0; background:#e8edf7; font-size:15px;}
div.group_guide_area h2 {padding:0; margin:0 0 7px 0; color:#333; font-size:15px}
div.group_guide_area p.dsc {padding:0; margin:0 0 7px 0; color:#1d3798; font-size:13px}
div.group_guide_area strong {color:#f17700;}
div.group_guide_area div.flow {margin:10px 0 20px 0; *zoom:1;}
div.group_guide_area div.flow:after {clear:both; display:block; content:''}
div.group_guide_area div.flow div.step {float:left; position:relative; width:210px; height:65px; padding:15px; margin-right:35px; background:#86b1e6; text-align:center; font-size:13px; line-height:130%; color:#1b326d; border:1px solid #75a4de; border-radius:3px;}
div.group_guide_area div.flow div.step:after {position:absolute; top:40px; right:-25px; width:14px; height:18px; background:url(../image/flow-arrow.png) no-repeat 0 0; content:''}
div.group_guide_area div.flow div.last {float:left; width:210px; height:65px; padding:15px; background:#86b1e6; text-align:center; font-size:13px; line-height:130%; color:#1b326d; border:1px solid #75a4de; border-radius:3px;}
div.group_guide_area table {border:0; font-size:13px;}
div.group_guide_area th {padding:6px; border:0; border-bottom:1px solid #aaa; text-align:left; color:#1b326d;} 
div.group_guide_area td {padding:6px; border:0; border-bottom:1px solid #ccc}


table.sub_total_fee {margin-bottom:30px; border:0}
table.sub_total_fee th {padding:10px 25px; border:0; background:#d2c9d3; color:#122031; text-transform:uppercase; font-size:18px}
table.sub_total_fee td {padding:10px 25px; border:1px solid #ddd; border-left:0; font-size:18px; font-weight:bold; color:#152c4b; text-align:right}

table.grand_total_fee {margin-bottom:30px; border:0}
table.grand_total_fee th {padding:10px 25px; border:0; background:#ce375c; color:#fff; text-transform:uppercase; font-size:18px}
table.grand_total_fee td {padding:10px 25px; border:1px solid #ddd; border-left:0; font-size:18px; font-weight:bold; color:#ce375c; text-align:right}

table.tbl_user {font-size:13px; color:#333}
table.tbl_user tr:first-child th,
table.tbl_user tr:first-child td {border-top:1px solid #0060A5}
table.tbl_user th {padding:5px; border:1px solid rgba(0,0,0,.15); text-align:left; font-size:12px; background:#eef2f8}
table.tbl_user td {padding:5px; border:1px solid rgba(0,0,0,.15)}
table.tbl_user td.total_fee {background:#c9d7f3; color:#122031; font-size:18px; text-align:center}
table.tbl_user td.total_fee strong {font-size:12px; text-transform:uppercase}


table.tbl_inside {margin:5px 0; border:0; border-top:1px solid #ddd}
table.tbl_inside th {padding:7px; border:0; border-bottom:1px dotted #bbb; font-size:12px; background:none}
table.tbl_inside td {padding:7px; border:0; border-bottom:1px dotted #bbb; font-size:12px}

table.tbl_add {position:relative; border:0; border-top:2px solid #777; font-size:13px}
table.tbl_add th {padding:10px; border:0; border-bottom:1px solid #ccc; background:#f0f0f0; text-align:left}
table.tbl_add td {padding:10px; border:0; border-bottom:1px solid #ccc; word-break:break-all; word-break:break-word}
table.tbl_add tr.division th {border-bottom:1px solid #999 !important}
table.tbl_add tr.division td {border-bottom:1px solid #999 !important}
table.tbl_add td.del {}
table.tbl_add td.del button.del {position:absolute; right:0; top:0; padding:6px 8px; border:0; background:#444; font-size:12px; color:#fff; transition:background-color 0.5s}
table.tbl_add td.del button.del:hover {background:#111}

/* 초록등록 사람추가 */
table.tbl_author {margin:0 0 30px 0; border:0; border-bottom:1px solid #999; font-size:12px}
table.tbl_author th {padding:4px 10px; border:0; color:#fff; background:#444; text-align:left; vertical-align:middle}
table.tbl_author td {padding:4px 10px; border:0; vertical-align:middle}
table.tbl_author td .btn_save {padding:6px 10px; background:#E60021; color:#fff; border:0; border-radius:1px; font-size:14px;}
table.tbl_author td .btn_save:hover {background:#B50B14; transition:all .3s; box-shadow:1px 1px 4px #aaa;}

table.tbl_author tr.division th ,
table.tbl_author tr.division td {border-top:1px solid #999 !important}
table.tbl_author td.btn_user_del {position:relative; padding:0 5px 5px 0}
table.tbl_author td.btn_user_del button.del {position:absolute; right:0; top:0; display:block; width:50px; padding:6px 8px; border:0; background:#444; font-size:12px; color:#fff; transition:background-color 0.5s}
table.tbl_author td.btn_user_del button.del:hover {background:#111}
table.tbl_author td div.item {display:inline-block}

.add_author {padding:6px 15px; margin:0 0 5px 0; border-radius:2px; background:#00b5ca; color:#fff; font-size:15px; border:0}
.add_author:hover {background:#0080ca; transition:all .3s}

/* 초록 미리보기 */
div#abstract_preview {padding:20px; margin:20px 0; border:1px solid #ccc; color:#000; font:normal 10pt arial}
div#abstract_preview div.subspecialty {font:bold 10pt arial}
div#abstract_preview div.title {font:bold 14pt arial}
div#abstract_preview div.author {font:normal 10pt arial}
div#abstract_preview div.aff {font:italic 10pt arial}
div#abstract_preview div.cont {font:normal 11pt arial; text-align:justify;}
div#abstract_preview div.cont h2 {padding:0; margin:0; text-decoration:underline; font-wieght:bold; font:bold 11pt arial}
div#abstract_preview div.keyword {font:normal 10pt arial}

.list_slt {padding:0; margin:0; list-style:none; *zoom:1}
.list_slt:after {clear:both; display:block; content:''}
.list_slt li {float:left; height:26px; margin:0 15px 0 0; padding:1px 0; box-sizing:content-box; line-height:26px}
.list_slt li,
.list_slt label,
.list_slt input {vertical-align:middle}
.list_slt label {line-height:26px}

.list_slt_ve {padding:0; margin:0; list-style:none}
.list_slt_ve li {padding:1px 0}
.list_slt_ve li,
.list_slt_ve label,
.list_slt_ve input {vertical-align:middle}


ul.form_slt {padding:0; margin:0; list-style:none; *zoom:1}
ul.form_slt:after {clear:both; display:block; content:''}
ul.form_slt li {float:left; margin-right:15px; vertical-align:middle; line-height:29px}
ul.form_slt li input,
ul.form_slt li label {vertical-align:middle}
ul.form_slt_fix {padding:0; margin:0; list-style:none; *zoom:1}
ul.form_slt_fix:after {clear:both; display:block; content:''}
ul.form_slt_fix li {float:left; width:210px}

ol.list_basic {padding:0; margin:2px 0 20px 25px}
ol.list_basic li {}

ol.list_alpha {padding:0; margin:2px 0 20px 25px; list-style:upper-alpha}
ol.list_alpha li {}


span.dsc {color:#c7305c}

div.item {position:relative}
div.item .i_label {position:absolute; top:0; left:4px; color:#666; font-size:13px}
div.item.inline {display:inline}

p.dsc {padding:0; margin:0 0 5px 0; color:#1d3798; font-size:13px}

/*Visa Requirements 입력폼*/
div#requirements {margin-right:20px}
div#requirements table{margin-bottom:20px; border-top:2px solid #0060a5}
div#requirements table tr {height:45px; border-bottom:1px solid #ddd; font-size:14px; font-size: 14px;}
div#requirements table th {padding:12px 15px; background-color:#f5f5f5; text-align:left; font-weight:normal; color:#0060a5}
div#requirements table td {padding:12px 15px; background-color:#fff; color:#666; text-align:left}
div#requirements table td .i_text {width:98%}

div.advisory_text {width:820px; padding:10px; margin-right:20px; margin:0 0 10px 0; background-color:#f5f5f5; color:#555; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}

div#requirements textarea.i_text {width:200px; min-width:99%; box-sizing:border-box}

div#requirements .btn_area {text-align:center}
div.nil_check_area {padding:20px; margin-bottom:20px; border:1px solid #ced8dc; background:#e6edee; vertical-align:middle; font-size:17px; color:#185C9B;}

.visa_print {text-decoration:underline; color:#0c2a63; cursor:pointer}

/*pop_visa 출력 팝업*/
#visa_output {position:relative; top:-10px; left:0; width:890px; margin:0 auto}
#visa_output > img {position:absolute; top:0; left:0}

#visa_output .left_info {display:inline-block; position:absolute; top:210px; left:0; width:150px; height:1000px; box-sizing:padding-box; padding:0 15px 0 30px; font-family:'Open Sans',arial}
#visa_output .left_info dl {margin:0; list-style:none; text-align:left}
#visa_output .left_info dl dt {line-height:140%; font-size:12px; font-weight:bold; font-style:italic; color:#888; white-break:normal; word-break:all}
#visa_output .left_info dl dd {margin:0; margin-bottom:10px; font-size:13px; font-weight:normal; font-style:normal; color:#333; white-break:normal; word-break:all}
#visa_output .left_info img {padding:0 0 15px 0}
#visa_output .left_info p {margin:0 0 10px 0; line-height:140%; font-size:11px; color:#333}
#visa_output .left_info p.committee_info {width:170px; margin:0; border-bottom:1px solid #333; font-size:11px; font-weight:bold; color:#333}
#visa_output .left_info p.web_info {font-size:11px; font-weight:bold; color:#333}

#visa_output .right_text {display:inline-block; position:absolute; top:210px; right:0; width:640px; height:1000px; box-sizing:padding-box; padding:0 50px 10px 0}
#visa_output .right_text p {margin:0 0 20px 0; text-align:justify; font:normal 15px/130% 'Times New Roman','verdana'; color:#222}
#visa_output .right_text h2.output_title {text-align:center; font:bold 22px 'Times New Roman'; color:#222}
#visa_output .right_text p.date {margin-bottom:30px; text-align:right}

#visa_output .table_info {margin:20px 0; border: 1px solid #666; font:normal 13px 'Times New Roman'; color:#222}
#visa_output .table_info th.table_title {margin:0; background-color:#ccc; text-align:center; font-weight:bold}
#visa_output .table_info tr th, .table_info tr td {padding-left:10px; border: 1px solid #666; text-align:left; font:normal 13px 'Times New Roman';}

#visa_output .sincerely1 {display:inline-block; width:210px; margin-left:50px; padding:10px 0}
#visa_output .sincerely2 {display:inline-block; width:210px; padding:10px 0; margin-right:320px}
#visa_output .sincerely1 p, #visa_output .sincerely2 p {font-size:12px; color:#111}

/* 팝업 */
div#pop_wrap {}
div#pop_wrap h1 {position:relative; background-color:#b8d1f0; height:23px; padding:10px; margin:0 0 10px 0; color:#fff; font:normal 18px/150% 'Open Sans'}
div#pop_wrap h1 .btn_area {position:absolute; top:0; right:0; padding:0; margin:0; *zoom:1}
div#pop_wrap h1 .btn_area:after {clear:both; display:block; content:''}
div#pop_wrap h1 .btn_area .btn_pdf {display:block; float:left; width:43px; height:43px; border:0; background:url(../image/btn_pop_pdf.png) no-repeat 0 0; content:''}
div#pop_wrap h1 .btn_area .btn_print {display:block; float:left; width:43px; height:43px; border:0; background:url(../image/btn_pop_print.png) no-repeat 0 0; content:''}
div#pop_wrap h1 .btn_area .btn_close {display:block; float:left; width:43px; height:43px; border:0; background:#4a8acc url(../image/btn_close.gif) no-repeat 50% 50%; content:''}

div#pop_wrap div.contents {padding:10px}

/* 모달윈도우 */
.mw {display:none; z-index:500; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%}
.mw .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; filter:alpha(opacity=60)}
.mw .fg {position:absolute; top:20%; left:50%; width:500px; margin-left:-250px; background:#fff; box-shadow:2px 2px 6px #404040; overflow-y:scroll}
.mw .fg h1 {position:relative; margin:0 0 15px 0; padding:20px; color:#333; font-size:25px; background:none; text-align:left}
.mw .fg .mw_close {position:absolute; top:0; right:0; display:block; width:35px; height:35px; padding:0; margin:0; border:0; background:#2d87c9 url(../image/btn_close.gif) no-repeat 50% 50%; cursor:pointer; content:''}
.mw .fg .mw_close:hover {background:#008842 url(../image/btn_close.gif) no-repeat 50% 50%}

.mw .fg div.contents {height:400px; padding:20px}

.mw .fg div.contents div.srch_area {margin-bottom:20px}
.mw .fg div.contents div.srch_area * {vertical-align:middle}
.mw .fg div.contents div.srch_area select {height:30px; line-height:30px}
.mw .fg div.contents div.srch_area .i_text {height:21px; padding:3px; margin:0; border:1px solid #ccc;box-sizing:content-box}
.mw .fg div.contents > div.srch_area .btn_search {width:60px; height:27px; border:0; border-radius:2px; background:#444; color:#fff; text-align:center}
.mw .fg div.contents > .tbl_list {margin-bottom:20px; border:0; border-top:1px solid #ddd}
.mw .fg div.contents > .tbl_list th {padding:5px; background:#eee; border:1px solid #ccc; border-bottom:2px solid #ccc; font-size:13px}
.mw .fg div.contents > .tbl_list td {padding:7px; border:0; border:1px solid #ddd; font-size:13px}
.mw .fg div.contents > .tbl_list td.nodata {background:none; text-align:center; color:#777}
.mw .fg div.contents > .tbl_list td.nodata:hover {color:#777}
.mw .fg div.contents > .tbl_list td button.btn_select {border:1px solid #111}
.mw .fg div.contents > .tbl_list td span.animal_male {display:inline-block; width:20px; margin-right:5px; font-weight:bold; color:#5587c4; text-align:right}
.mw .fg div.contents > .tbl_list td span.animal_female {display:inline-block; width:20px; margin-right:5px; font-weight:bold; color:#c72771; text-align:right}
.mw .fg div.contents > .tbl_list th.highlight {background:#292a31; border-bottom-color:#3d3a39; color:#fff}
.mw .fg div.contents > .tbl_list td.highlight {background:#292a31; border-bottom-color:#3d3a39; color:#fff}

#mw_opportunities .fg {width:860px; margin-left:-430px}


/* Join mailing list */
ul.join_mailing_form {padding:0; margin:0 0 30px 0; list-style:none}
ul.join_mailing_form li {margin-bottom:20px}
ul.join_mailing_form li label {display:block; margin:0 0 5px 0; color:#666}
ul.join_mailing_form li .i_text {width:380px}

/* 사전등록 */
div.regi_page {position:relative; margin-bottom:30px; font-family:'Open Sans',ng}
div.regi_page div.form_area {width:580px; margin-right:20px}
div.regi_page div.form_area p.dsc {padding:0; margin:0 0 5px 0; color:#1d3798; font-size:13px}
div.regi_page div.form_area .tbl_form th {line-height:140%}
div.regi_page div.form_area .tbl_form th .small {font-size:12px !important}
div.regi_page div.form_area .tbl_form select {font-size:12px}
div.regi_page div.calculate_area {position:fixed; top:453px; left:50%; width:260px; margin-left:290px}
div.regi_page div.calculate_area div.box {width:234px; margin:0 0 10px 0; padding:12px; border:1px solid #d6d6d6; border-top:2px solid #222}
div.regi_page div.calculate_area div.box h2 {padding:0; margin:0 0 10px 0; font-size:18px; text-transform:uppercase; color:#222}
div.regi_page div.calculate_area .fee_detail {margin:0 0 20px 0; border:0}
div.regi_page div.calculate_area .fee_detail td {padding:2px 0; border:0; font-size:12px}
div.regi_page div.calculate_area .fee_detail td.fee {text-align:right}
div.regi_page div.calculate_area p.total {padding:0; margin:0; font-size:15px; text-align:right; color:#d31040; line-height:140%}
div.regi_page div.calculate_area p.total strong {font-size:25px}

/* 마이페이지 */
div#mypage {}
div#mypage p.welcome {padding:0; margin:0 0 20px 0; font-size:18px; vertical-align:middle}
div#mypage .tbl_form {border:0}
div#mypage .tbl_form th {padding:7px; text-align:center; background:#193069; color:#fff; font-size:13px; border:0}
div#mypage .tbl_form td {padding:7px; font-size:13px; color:#555; border:1px solid #d6d6d6}
div#mypage .tbl_form td .btn_click {display:inline-block; padding:1px 6px; text-decoration:none; color:#193069; background:#eee; border:1px solid #ccc; font-size:12px}
div#mypage .tbl_form td .btn_click:hover {background:#4F67A3; color:#fff; border-color:#193069}
div#mypage span.finished,
div#regi_status span.finished {color:#2476D5}
div#mypage span.progress,
div#regi_status span.progress {color:#E42953}

div#regi_status {}
div#regi_status .tbl_status {margin:0 0 20px 0; border:0; background:#eee;}
div#regi_status .tbl_status th {padding:2px 20px 2px 5px; border:0; text-align:left; font:bold 13px 'Open Sans'; color:#111}
div#regi_status .tbl_status td {padding:2px 20px; border:0}
div#regi_status .tbl_status th.grand_total {padding:0}
div#regi_status .tbl_status th.grand_total span {display:block; padding:8px; background:#2476D5; color:#fff; font-size:17px; text-align:center; border-radius:2px 0 0 2px; line-height:120%}
div#regi_status .tbl_status td.grand_total {border:1px solid #ddd; border-left:0; font:bold 17px 'Open Sans'; color:#2476D5; background:#fff}
div#regi_status div.grand_total {position:relative; height:19px; padding:9px 10px 9px 250px; margin:0; border:1px solid #ddd; font-size:17px; line-height:100%; color:#2476D5; font-weight:bold}
div#regi_status div.grand_total strong {position:absolute; top:-1px; left:-1px; width:200px; height:19px; padding:10px; background:#2476D5; color:#fff}
div#regi_status dl.payment_status {padding:13px 17px; margin:0 0 30px 0; background:#eee; *zoom:1}
div#regi_status dl.payment_status:after {clear:both; display:block; content:''}
div#regi_status dl.payment_status dt,
div#regi_status dl.payment_status dd {float:left; padding:0}
div#regi_status dl.payment_status dt {margin:0 10px 0 0; color:#000; font-weight:bold}
div#regi_status dl.payment_status dd {margin:0 20px 0 0; padding-right:10px; border-light:1px solid #555}
